uuid: 67e535f1-bd5a-4594-b255-bda7cb7650a7
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_ad_head_code
field_name: field_ad_head_code
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
